summaryrefslogtreecommitdiffstats
path: root/debian-buster/entrouvert-archive-keyring.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian-buster/entrouvert-archive-keyring.postrm')
-rw-r--r--debian-buster/entrouvert-archive-keyring.postrm11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian-buster/entrouvert-archive-keyring.postrm b/debian-buster/entrouvert-archive-keyring.postrm
new file mode 100644
index 0000000..4cf83dc
--- /dev/null
+++ b/debian-buster/entrouvert-archive-keyring.postrm
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "purge" ]
+then
+ rm -f /etc/apt/trusted.gpg.d/entrouvert-archive.gpg
+fi
+
+#DEBHELPER#
+